mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankShowCntRatio

## Name

PopRankShowCntRatio -- PopRankShowCntRatio

indexer.conf

## Synopsis

PopRankShowCntRatio {ratio}

## Description

Not available yet.

## See also

PopRankFeedBack, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankFeedBack | Up | PopRankShowCntWeight